@media (min-width: 1200px) {}

@media (max-width: 1199px) {
  #search {
    right: 15px;
  }

  #container {
    padding: 20px 15px;
  }

  .box-dt {
    max-width: 95%;
  }

  .box-tintuc {
    max-width: 95%;
  }

  .gioithieu-img {
    width: calc(50% - 10px);
    position: relative;
  }

  .gioithieu-container {
    width: calc(50% - 10px);
  }

  .gioithieu-img .gt-img1 {
    max-width: calc(100% - 30px);
  }

  .gioithieu-img .gt-img2 {
    max-width: 260px;
  }

  .gioithieu-img .gt-img4 {
    bottom: -30px;
  }

  #lienhe {
    padding: 30px 0;
  }

  #lienhe .center-1366 {
    gap: 20px;
  }

  .lienhe-img {
    max-width: 400px;
  }

  .title-main h2 {
    font-size: 32px;
  }

  .lienhe-container {
    width: 100%;
  }

  .tintuc,
  .video {
    width: calc((100% - 20px)/2);
  }

  .footer-top .center {
    gap: 20px;
  }

  .footer-2,
  .footer-3,
  .footer-4 {
    width: calc((100% - 40px)/3);
  }

  .footer-4 iframe {
    width: 100%;
    max-width: 100%;
  }
}

@media (min-width: 993px) and (max-width: 1199px) {
  .box-sp {
    width: 32%;
    margin: 0px 2% 20px 0px;
  }

  .box-sp:nth-child(3n) {
    margin-right: 0;
  }

  .box-sp:nth-child(3n + 1) {
    clear: both;
  }

  .box-album {
    width: 32%;
    margin: 0px 2% 20px 0px;
  }

  .box-album:nth-child(3n) {
    margin-right: 0;
  }

  .box-album:nth-child(3n + 1) {
    clear: both;
  }

  .box-video {
    width: 32%;
    margin: 0px 2% 20px 0px;
  }

  .box-video:nth-child(3n) {
    margin-right: 0;
  }

  .box-video:nth-child(3n + 1) {
    clear: both;
  }

}

@media (max-width: 992px) {
  .box-product-list {
    gap: 15px;
  }

  .box-product {
    width: calc((100% - 30px) / 3);
  }

  .product-detail_slick {
    margin-right: -15px;
  }

  .product-detail_slick .slick-slide {
    margin-right: 15px;
  }

  #header,
  .banner-ab,
  #menu,
  .right {
    display: none;
  }

  #banner .center {
    display: flex;
    align-items: center;
    justify-content: center;
  }

  .banner {
    padding: 0;
  }

  #menu-mobile {
    display: block;
  }

  #smenu a {
    font-family: RM;
    color: #fff;
    font-size: 16px;
    margin-left: 5px;
  }

  .left {
    width: 100%;
  }

  #banner {
    display: none;
  }

  #gioithieu,
  #xaydung,
  #noithat,
  #congtrinh,
  #tieuchi,
  #tintuc-video,
  .footer-top {
    padding: 30px 0;
  }

  #gioithieu .center {
    flex-wrap: wrap;
  }

  .gioithieu-container {
    width: 100%;
  }

  .gioithieu-container h2,
  .title-main h2 {
    font-size: 30px;
  }

  .gioithieu-des,
  .title-main,
  .cat-product,
  .cat-xaydung {
    margin-bottom: 20px;
  }

  .gioithieu-img {
    width: 100%;
  }

  .gioithieu-img .gt-img2 {
    max-width: 400px;
    margin-top: -365px;
  }

  .box-newsxd-list,
  .box-product-list,
  .box-product-list1 {
    gap: 10px;
  }

  .box-newsxd,
  .box-product {
    width: calc((100% - 30px)/4);
  }

  .content-product,
  .content-newsxd {
    padding: 10px 4px;
  }

  .mgt-25 {
    margin-top: 20px;
  }

  .congtrinh-container {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: unset;
    gap: 10px;
    grid-auto-rows: 318px;
  }

  .congtrinh-item:nth-child(3) {
    grid-column: 1 / 3;
  }


  .congtrinh-item:nth-child(2) {
    grid-row: auto;
    grid-column: auto;

  }

  .congtrinh-item:nth-child(2) img {
    max-height: 318px;
    
  }


  .slick-tieuchi,
  .slick-video {
    margin-right: -10px;
  }

  .slick-tieuchi .slick-slide,
  .slick-video .slick-slide {
    margin-right: 10px;
  }

  .tieuchi-item img {
    max-width: 90px;
  }

  #lienhe .center-1366 {
    flex-wrap: wrap;
    gap: 30px;
  }

  .lienhe-img {
    order: 2;
    width: 100%;
    max-width: 100%;
  }

  .lienhe-img img {
    width: 100%;
  }

  #tintuc-video .center {
    flex-wrap: wrap;
  }

  .tintuc,
  .video {
    width: 100%;
  }

  .slick-video .pic-video img {
    max-height: 150%;
  }

  #doitac ul li {
    margin-right: 40px;
  }
}

@media (min-width: 769px) and (max-width: 991px) {
  .box-sp {
    width: 32%;
    margin: 0px 2% 20px 0px;
  }

  .box-sp:nth-child(3n) {
    margin-right: 0;
  }

  .box-sp:nth-child(3n + 1) {
    clear: both;
  }

  .box-album {
    width: 32%;
    margin: 0px 2% 20px 0px;
  }

  .box-album:nth-child(3n) {
    margin-right: 0;
  }

  .box-album:nth-child(3n + 1) {
    clear: both;
  }

  .box-video {
    width: 32%;
    margin: 0px 2% 20px 0px;
  }

  .box-video:nth-child(3n) {
    margin-right: 0;
  }

  .box-video:nth-child(3n + 1) {
    clear: both;
  }

  .footer-tit {
    margin: 0 0 20px;
  }

  .footer-bottom {
    margin-bottom: 12px;
  }
}

@media (max-width: 768px) {

  .box-product,
  .box-product1 {
    width: calc((100% - 15px) / 2);
  }

  .product-detail-left,
  .product-detail-right {
    width: 100%;
  }

  .product-detail-image-container {
    flex-direction: column-reverse;
  }

  .product-detail-left>span {
    transform: translateY(-50%);
    top: 50%;
  }

  .product-detail-prev {
    left: -6px;
  }

  .product-detail-next {
    right: -6px;
    bottom: unset;
  }

  .left-pro-detail,
  .right-pro-detail {
    width: 100%;
  }

  .btn-zalo,
  .btn-phone,
  #messages-facebook,
  .control-product {
    display: none;
  }

  .fix-toolbar {
    display: block;
  }

  .content iframe {
    width: 100% !important;
    height: 45vh;
  }

  .content img {
    height: inherit !important;
  }

  #footer {
    padding-bottom: 45px;
  }

  .footer-top {
    padding-bottom: 0;
    text-align: center;
  }


  .copyright {
    font-size: 14px;
  }

  .copyright,
  .statistic {
    width: 100%;
  }

  .statistic span {
    margin: 0 5px;
  }

  .ft-b .center>div {
    width: 100%;
  }

  .top-contact .article-contact {
    width: 100%;
    margin-bottom: 20px;
  }

  .form-contact {
    width: 100%;
    padding: 20px 15px;
  }

  #top .center>div {
    width: 100%;
  }

  #top #breadcrumb {
    margin-bottom: 0;
  }

  .pic-hot-news,
  .desc-hot-news {
    width: 100%;
  }

  .desc-hot-news {
    padding: 15px;
  }

  .box-hot-news {
    margin-bottom: 25px;
  }

  .news-total-container {
    margin: -8px;
  }

  .boxs-news {
    width: calc(100% / 2);
    padding: 8px;
  }

  .bottom-left {
    width: 100%;
    margin-bottom: 20px;
  }

  .bottom-right:not(.onApp) {
    width: 100%;
  }

  .tintuc-l {
    width: 100%;
    margin-bottom: 20px;
  }

  .tintuc-r {
    width: 100%;
  }

  .left-pro-detail {
    float: none;
    width: 100%;
    margin: 0 0 20px;
  }

  .right-pro-detail {
    float: none;
    width: 100%;
  }

  .grid-thuvienanh {
    grid-template-columns: repeat(2, 1fr);
    grid-template-rows: repeat(4, 22vh);
  }

  .box-thuvienanh .box-thuvienanh-content {
    background: rgba(0, 0, 0, 0.4);
    color: #fff;
  }

  .item-address-contact {
    width: 100% !important;
  }

  .gioithieu-container h2,
  .title-main h2 {
    font-size: 26px;
  }

  .gioithieu-img .gt-img2 {
    max-width: 300px;
    margin-top: -275px;
  }

  .cat-product,
  .cat-xaydung {
    gap: 10px;
    flex-wrap: wrap;
  }

  .box-newsxd,
  .box-product {
    width: calc((100% - 10px)/2);
  }


  .form-contact {
    padding: 0;
  }

  .footer-1 {
    flex-wrap: wrap;
    justify-content: center;
  }

  .footer-2,
  .footer-3,
  .footer-4 {
    width: 100%;
  }

  .footer-tit {
    margin: 0 0 20px;
  }

  .footer-list li {
    margin-bottom: 16px;
  }

  .footer-bottom {
    padding: 20px 0;
  }

  .logo-ft {
    transform: translateX(0);
  }

  .title-main h1,
  .title-main h2,
  .title-main span {
    font-size: 30px;
  }
}

@media (min-width: 481px) and (max-width: 767px) {
  .box-sp {
    width: 49%;
    margin: 0px 2% 15px 0px;
  }

  .box-sp:nth-child(2n) {
    margin-right: 0;
  }

  .box-sp:nth-child(2n + 1) {
    clear: both;
  }

  .box-album {
    width: 49%;
    margin: 0px 2% 15px 0px;
  }

  .box-album:nth-child(2n) {
    margin-right: 0;
  }

  .box-album:nth-child(2n + 1) {
    clear: both;
  }

  .box-video {
    width: 49%;
    margin: 0px 2% 15px 0px;
  }

  .box-video:nth-child(2n) {
    margin-right: 0;
  }

  .box-video:nth-child(2n + 1) {
    clear: both;
  }
}

@media (max-width: 576px) {

  .title-main h1,
  .title-main h2,
  .title-main span {
    font-size: 28px;
  }

  .gioithieu-img .gt-img2 {
    max-width: 250px;
    margin-top: -230px;
  }

  .congtrinh-item h3 {
    font-size: 14px;
    line-height: 30px;
    padding-bottom: 0;
  }

  .list-newname {
    padding: 5px 10px;
  }
}

@media (max-width: 480px) {

  .title-main h1,
  .title-main h2,
  .title-main span {
    font-size: 26px;
  }

  .box-sp {
    width: 49%;
    margin: 0px 2% 10px 0px;
  }

  .box-sp:nth-child(2n) {
    margin-right: 0;
  }

  .box-sp:nth-child(2n + 1) {
    clear: both;
  }

  .box-album {
    width: 49%;
    margin: 0px 2% 10px 0px;
  }

  .box-album:nth-child(2n) {
    margin-right: 0;
  }

  .box-album:nth-child(2n + 1) {
    clear: both;
  }

  .box-video {
    width: 49%;
    margin: 0px 2% 10px 0px;
  }

  .box-video:nth-child(2n) {
    margin-right: 0;
  }

  .box-video:nth-child(2n + 1) {
    clear: both;
  }

  .gioithieu-container h2,
  .title-main h2 {
    font-size: 24px;
  }

  .gioithieu-des {
    font-size: 14px;
  }

  .box-newsict {
    width: calc(100% - 120px);
  }

  .tintuc-des {
    font-size: 13px;
    margin-bottom: 10px;
  }
}

@media (max-width: 374px) {

  .lh-con-l,
  .lh-con-r {
    width: 100%;
    float: none;
    margin: 0px;
    padding: 0px;
  }

  .lh-con-r {
    margin-bottom: 10px;
  }

  .box-newsict {
    width: calc(100% - 80px);
  }

  .box-newsi h3 {
    font-size: 14px;
    margin: 4px 0;
  }

  .tintuc-des {
    font-size: 12px;
    margin-bottom: 4px;
  }

  .tintuc-btn {
    font-size: 13px;
  }
}